libvisio::VSDMisc Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions

| VSDMisc ()
| VSDMisc (const VSDMisc &misc)=default
VSDMisc & | operator= (const VSDMisc &misc)=default

## Public Attributes

bool | m_hideText

## Constructor & Destructor Documentation

## VSDMisc() [1/2]

libvisio::VSDMisc::VSDMisc | ( |  | ) |

inline

Referenced by operator=(), and VSDMisc().

## VSDMisc() [2/2]

libvisio::VSDMisc::VSDMisc | ( | const VSDMisc & | misc | ) |

default

## Member Function Documentation

## operator=()

VSDMisc & libvisio::VSDMisc::operator= | ( | const VSDMisc & | misc | ) |

default

## Member Data Documentation

## m_hideText

bool libvisio::VSDMisc::m_hideText

Referenced by VSDMisc().

The documentation for this struct was generated from the following file:

- VSDTypes.h